

/*----For Job Listing---*/



table#searchResultTable {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	max-width: 660px !important;
	border-top:1px solid #dddddd;
	background-color:#f6f6f6;
	width: 100% !important;
} 
table#searchResultTable a {color:#F67632; font-weight:bold; text-decoration:none;} 
table#searchResultTable a:hover {text-decoration:underline;} 
table#searchResultTable td {vertical-align:top;} 
table#searchResultTable .refNo {color: #000000 !important; font-weight:bold;} 
table#searchResultTable .dateTime {font-style:italic;} 
.apexp {font: normal 11px Verdana, Arial, Helvetica, sans-serif;} 
div.tempphone {margin-bottom:20px;} 
body > div > table, .jobAdContainer + div table{max-width: 660px !important; width: 100% !important;}